*{
	margin:0;
	padding:0;
}
ul{
	list-style-type:none;
}
a{

	color:#222;
	text-decoration:none;
}
a:hover{
	color:#f30;
}
body{
	width:1024px;
	height:auto;
	margin:0 auto;
	background:#ecf0f2;
}
#head{
	width:1024px;
	height:192px;
	background:url(../images/head.gif) no-repeat top center;
}
#nav{
	width:1024px;
	height:38px;
	background:url(../images/nav_bg1.gif);
	margin-bottom:10px;
}
#nav ul{
	width:1024px;
	height:38px;
	margin:0 auto;
}
#nav ul li{
	height:38px;
	line-height:38px;
	float:left;
	
	position:relative;
	z-index:6;
	background:url(../images/nav_bg2.gif) no-repeat left center;
}
#nav ul .li_1 {
	background:none;
}
#nav ul li a{
	color:#fff;
	padding:0 8px;
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	font-family:"黑体";
}
#nav ul li a:hover{
	color:#f30;
}
#footer{
	width:100%;
	height:100px;
	background:#1d8b08;
        float:left;
}
#footer #footer_p{
	width:1024px;
	height:80px;
	padding-top:20px;
}
#footer #footer_p p{
	text-align:center;
	font-family:"宋体";
	color:#fff;
	height:20px;
	line-height:20px;
	font-size:14px;
margin-top:15px;
}









